﻿@charset "utf-8"; /* CSS Document */ 

* { margin: 0px; padding: 0px; } 

body { font-size: 12px; font-family: "微软雅黑"; color: #525252; background: #fff; } 

a { text-decoration: none; outline: none; transition: all 0.2s; }

a:hover { text-decoration: none; }

img { border: 0; vertical-align: middle;}

a {text-decoration: none;color: #333;padding:0;margin:0;}

ul {list-style: none;padding:0;margin:0;}

li {list-style: none;padding:0;margin:0;}

ul li {list-style: none;padding:0;margin:0;}

img {border: none;padding:0;margin:0; vertical-align:middle; max-width:100%;}

a img{border: none;padding:0;margin:0;}

input,button,select,textarea{outline:none}

textarea{resize:none}

p{padding:0;margin:0;}

body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; line-height:1.6;color:#333;padding:0;margin:0; font-family:"微软雅黑";}

table ,tr, td { margin: auto; padding:0; margin:0;}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
.clear { clear: both; }



.main{ /*width:76%;*/width:66%;margin:0px auto;overflow:hidden;clear:both; max-width:1400px;}


.hj{overflow:hidden; clear:both; height:10px;}
.hj2{overflow:hidden; clear:both; height:20px;}
.hj3{overflow:hidden; clear:both; height:30px;}
.pp1{ padding:1% 0;}
.pp2{ padding:2% 0;}
.pp3{ padding:3% 0;}
.pp4{ padding:4% 0;}
.pp5{ padding:5% 0;}
.clear{ overflow:hidden; clear:both;margin-top:5px;}

.img1{ display:block; position:relative; width:100%; padding-bottom:56%; overflow:hidden;}
.img2{ display:block; position:relative; width:100%; padding-bottom:80%; overflow:hidden;}
.img3{ display:block; position:relative; width:100%; padding-bottom:54%; overflow:hidden;}
.img4{ display:block; position:relative; width:100%; padding-bottom:65%;}
.img5{ display:block; position:relative; width:100%; padding-bottom:44%;}
.img6{ display:block; position:relative; width:100%; padding-bottom:100%;}
.img7{ display:block; position:relative; width:100%; padding-bottom:100%;}
.img8{ display:block; position:relative; width:100%; padding-bottom:100%;}
.img1 img,.img2 img,.img3 img,.img4 img,.img5 img,.img6 img,.img7 img,.img8 img{ position:absolute; top:0; left:0; width:100%; height:100%;}
.img1,.img2,.img3,.img4{ overflow:hidden;}
.img1 img,.img2 img,.img3 img,.img4 img{  cursor: pointer; transition: all 0.8s;}
.img1:hover img,.img2:hover img,.img3:hover img,.img4:hover img,.img5:hover img,.img6:hover img{ transform: scale(1.2);}

.cc{display: flex;  justify-content:center;  align-items:Center; text-align:center;}



.qq{ width:100%; margin:0 auto; position:relative;}
.fullSlide{ position: absolute; top:0; left:0;width:100%; height:100%;}
.fullSlide .bd{position:relative;z-index:0;overflow:hidden;height:100%;}
.fullSlide .bd ul{width:100% !important; height:100%;}
.fullSlide .bd li{width:100% !important; height:100%;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block; background:rgba(0,0,0,0.7); position:absolute; bottom:0; left:0; width:98%; padding:1%; color:#fff; text-align:left;}
.fullSlide .hd{position:absolute;bottom:3%;right:2%;display: flex;   justify-content:center;  align-items:Center;height:22px;line-height:20px;}
.fullSlide .hd ul{text-align:center; width:100%; margin:0 auto; max-width:1200px;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px; max-width:50px;height:12px;margin:2px 4px;overflow:hidden;filter:alpha(opacity=90);opacity:0.6;line-height:999px;background:#fff; border-radius:50px;}
.fullSlide .hd ul .on{background:#009afe;background:#fff;opacity:1;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px  no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}
.none {display: none;}



.adv1{ margin:0 -3px;}

.adv1 li{ float:left; width:calc(33.333% - 6px); padding:3px;}
.tit1{ text-align:center; position:relative;}
.nr1_p1{ overflow:hidden; clear:both;}
.nr1_p12{ /*border:1px solid #e8e8e8;*/ overflow:hidden; text-align:center; }
.nr1_p121{ display:block; font-weight:bold; overflow: hidden;text-overflow:ellipsis; white-space: nowrap; color:#1644a0; line-height:1.5}
.nr1_p12:hover .nr1_p121{ color:#1644a0}
.nr1_p122{ /*color:#666;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; line-height:2;*/  font-weight:bold; overflow: hidden;text-overflow:ellipsis; white-space: nowrap; color:#1644a0; line-height:1.5}
 
.nr1_p13{ background:#f5f5f5; overflow:hidden; text-align:center; padding:10px;}
.nr1_p2 li{ position:relative; padding-left:12px; line-height:2;}
.nr1_p2 li:before{ position:absolute; left:0; top:calc(50% - 2px); width:3px; height:3px; content: ""; background:#777; border-radius:50%;}
.nr1_p2 li a,.nr1_p33 li a{ display:block;overflow: hidden;text-overflow:ellipsis; white-space: nowrap; color:#444; font-size:16px;}

.nr1_p2 li:hover a{ color:#1644a0}
.nr2_p2 li{ float:left; padding:7px; width:calc(50% - 16px);}

.tit2{ overflow:hidden; clear:both; border-bottom:1px solid #d3d3d3; position:relative; line-height:24px;  margin-bottom:3%;}
.tit2_p1{ float:left; font-weight:bold;  color:#1644a0;padding-bottom:2%; position:relative;}
.tit2_p1:before{ position:absolute; left:0; bottom:0; width:100%; height:2px; content: ""; background:#1644a0; }
.tit2_p2{ float:right; color:#777; display:block;}


.nr1_p3{ overflow:hidden; clear:both; margin:0 -10px;}
.nr1_p31{ padding:1% 10px;}
.nr1_p32{ overflow:hidden; clear:both;}
.nr1_p321{ float:left; width:127px;}
.nr1_p322{ float:right; width:calc(100% - 140px); overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; line-height:30px; font-weight:700}
.nr1_p322:hover a{ color:#1644a0}
/*.nr1_p322 .f16{overflow: hidden;
    display: -webkit-box;text-overflow:ellipsis;  -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;line-height:30px;}*/

.nr1_p322 .f14{overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3; padding-top:5px;}
.nr1_p322 .f18{ display:block; overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3; padding-top:5px; font-weight:bold;}
.nr1_p33 li{ position:relative; padding-left:12px; line-height:2;}
.nr1_p33 li:hover a{ color:#1644a0}
.nr1_p33 li:before{ position:absolute; left:0; top:calc(50% - 2px); width:3px; height:3px; content: ""; background:#777; border-radius:50%;}
.tit3{ background:#ededed; padding-left:12px; position:relative;font-weight:bold; color:#e11921; line-height:2;}
.tit3:before{ position:absolute; left:0; bottom:0; width:4px; height:100%; content: ""; background:#e11921;}
.nr1_p36 p{ position: absolute; bottom:0; left:0; width:96%; padding:1% 2%; background:rgba(0,0,0,0.6); color:#fff; font-weight:bold;}
.nr1_p322 .nr1_p33{ margin-top:-3px;}

.nr1_p233 li{ position:relative; padding-left:12px; line-height:1.6; padding-top:10px;padding-bottom:10px;}
.nr1_p233 li:hover a{ color:#1644a0}
.nr1_p233 li:before{ position:absolute; left:0; top:calc(50% - 2px); width:3px; height:3px; content: ""; background:#777; border-radius:50%;}

.footbg { background:#f3f4f8}
.foot{ text-align:center;}
.link{   color:#333;}
.link span{ display:block; float:left; margin:0 10px; font-weight:bold;}
.link a{ margin:0 25px; color:#333;font-weight:bold;}
.link a:hover{color:#419bf9; text-decoration:underline}
.foot_p1 { width:70px; float:left}
.foot_p2 { width:calc(100% - 80px); float:right; text-align:left;}
.foot_p2 a { padding:5px;}
.foot_p2 a:hover{color:#419bf9;}

.copy_p1 { width:200px; float:left}
.copy_p2 { width:calc(100% - 210px); float:right; text-align:right;}

.nr1_p4{ background:#f4f4f4;}
.nr1_p41{ background:#144c99; color:#fff; padding:10px 25px; position:relative; font-weight:bold;}
.nr1_p41:before{ position:absolute; left:10px;top:calc(50% - 8px); width:12px; height:16px; content: url(../images/ico3.png);  font-weight:bold;}
.nr1_p42 li{ border-bottom:1px solid #ddd; padding:10px;}
.nr1_p42 li a{ display:block; background:url(../images/ico4.png) no-repeat left center; padding-left:18px;}
.nr1_p42 li:hover a{ color:#144c99}
.nr1_p5{ background:url(../images/bg2.jpg) center; background-size:100% auto; color:#fff; display:block; font-weight:bold; padding:15% 0; text-align:center;}

.tit4{ text-align:center;}

.nr1_p6{ line-height:2; color:#666;}

.nr2_p1 li{ line-height:2;}

.nr2_p1 li:first-child{font-weight:bold; font-size:20px; margin-top:5px; color:#555;}

.nr2_p1 li:nth-child(5){font-weight:bold; font-size:20px; margin-top:5px; color:#555;}

.tit5{ overflow:hidden; clear:both; position:relative; padding-left:10px; margin-bottom:10px;}

.tit5:before{ position:absolute; left:0; top:calc(50% - 10px); width:4px; height:22px; content: ""; background:#ddd;}

.nr1_p330 li:first-child{font-weight:bold;}

.nr1_p7 li{ float:left; padding:5px; width:calc(50% - 10px);}

.nr1_p7 li .img4{ padding-bottom:63%;}

.tit6{ background:url(../images/tbg1.jpg) repeat-x 100% 100%; border-top:2px solid #006602; border-left:1px solid #cfcfcf; border-right:1px solid #cfcfcf; line-height:2.4; clear:both; overflow:hidden;}

.tit6_p1{ float: left; padding:0 30px; background:#FFF; color:#006602;}

.nr2_p21{ display:block;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; padding-top:5px;}

.tit7{ border-bottom:1px solid #006602; text-align:center;}

.tit7_p1{ font-weight:bold;}

.tit7_p2{ color:#888;}

.tit8{ border-bottom:2px solid #006602; padding-bottom:10px;}

.nr2_p3 li{ position:relative; padding:5px 0; padding-left:12px; line-height:2; clear:both; overflow:hidden; line-height:24px;}

.nr2_p3 li:before{ position:absolute; left:0; top:calc(50% - 2px); width:3px; height:3px; content: ""; background:#777; border-radius:50%;}

.nr2_p3 a{ display:block; float:left; width:calc(100% - 100px);overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}

.nr2_p3 p{ float:right; color:#888;}

.nr2_p3 li:nth-child(4n){ border-bottom:1px solid #eee; margin-bottom:10px; padding-bottom:12px;}

.tit9{ background:#d32f25; color:#fff; text-align:center; line-height:2.2; width:130px;}

.nr2_p4{ background:url(../images/ico5.jpg) no-repeat top left; padding-left:30px; line-height:44px; max-height:440px; overflow:hidden;}

.nr2_p4 li{overflow: hidden;text-overflow:ellipsis; white-space: nowrap; font-size:15px;}

.nr2_p4 li:first-child{font-weight:bold; font-size:16px;}

.nr1_p8{ overflow:hidden; clear:both;}

.nr1_p8 li{ float:left; width:47%; padding:1%; text-align:center;height: 160px;margin-left: 7px;}

.nr1_p8 li a{ height: 130px;}


.bor1{ border:1px solid #ddd;}

.tit11{ border-bottom:2px solid #134995; color:#134995; line-height:2;}

.tit12{ background:url(../images/tbg2.jpg) no-repeat left center; line-height:36px; padding-left:20px; color:#fff;}

.nr2_p5{ padding:5px 10px;}

.nr2_p5 li{ border-bottom:1px solid #ededed; background:url(../images/ico6.jpg) no-repeat left center; padding-left:20px; line-height:2.4;}

.nr2_p6{ height:440px; overflow:hidden; margin:5px 10px; background:url(../images/ico7.jpg) no-repeat left top; padding-left:35px; margin-left:10px;}

.nr2_p6 li{ line-height:44px;height:44px; overflow:hidden;}

.nr2_p6 li:first-child{ font-weight:bold;}

.tit13{ background:url(../images/tbg22.jpg) no-repeat left center; line-height:36px; padding-left:20px; color:#fff;}

.nr2_p66{  overflow:hidden; margin:5px 10px;  padding-left:35px; margin-left:10px;}

.nr2_p66 li{ line-height:44px;height:44px; overflow:hidden; width:50%; float:left}

 


.nr1_p333 li{ overflow:hidden; clear:both; line-height:2.4;}

.nr1_p333 li a{ display:block; float:left; width:calc(100% - 100px); overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}

.nr1_p333 li p{ float:right; color:#777;}

.nr1_p333 li:nth-child(4n){ border-bottom:1px solid #ddd; margin-bottom:5px;}

.neirx{ padding:20px 10%;}




.tlad_p2 { clear:both; margin:0 -0.5%}
.tlad_p2 li { width:49%; float:left; padding:0 0.5%}









@media (max-width:768px){

.mm1{ padding:1%; width:96%; margin:0 auto;}

.f14{ font-size:12px;}

.f16{ font-size:14px;}

.f18{ font-size:15px;}

.pp1{ padding:5px 0;}

.pp2{ padding:10px 0;}

.qt{ position:relative; width:100%; padding-bottom:60%; height:0; overflow:hidden;}

.top,.main,.ftit,.link,.foot { width:96%;margin:0px auto;overflow:hidden;clear:both;}

.head,.main2{ width:96%;margin:0 auto; position:relative;}

.nr1_p11{ float:left; width:80px;}

.nr1_p12{ float:left; width:calc(100% - 102px); height:70px; padding:5px 10px; line-height:1.6;}

.nr1_p2 li:nth-child(3n + 1) a{ font-weight:bold; font-size:16px; margin-top:5px;}

.nr1_p42 li{ float:left; width:calc(50% - 10px); border-bottom:1px solid #ddd; padding:5px;}

.nr2_p2 li{ float:left; padding:7px; width:calc(50% - 14px);}

.m_left3{ border:1px solid #ddd; padding:1% 2%}

.nr1_p80 li{ float:left; width:48%; padding:1%;}

.m_right5{ margin-bottom:10px;}

.m_right5.bor1{ border:1px solid #ddd; padding:0 5px;}

.nr21_p8 li{ float:left; width:48%; padding:1%;}



}

@media (min-width:769px) {

.fl{ float:left;}

.fr{ float:right;}

.f14{ font-size:14px;}

.f16{ font-size:16px;}

.f18{ font-size:18px;}

.pp1{ padding:10px 0;}

.pp2{ padding:20px 0;}

.qt{ position:relative; width:100%; padding-bottom:56.25%; height:0; overflow:hidden;}

.cc1{ display: flex;  justify-content:center;  align-items:Center; text-align:center;}

.nr1_p11{ float:left; width:95px;}

.nr1_p12{ float:right; width:100%;/* height:90px;*/}

.m_left{ width:55%;}

.m_right{ width:41%;}

.nr1_p31{ float:left; width:calc(33.333% - 20px);}

.m_left2{ float:left; width:15%;}

.m_right2{ float:right; width:82%;}

.nr1_p4{ min-height:240px;}

.nr2_p2{ margin:0 -10px;}

.nr2_p2 li{ float:left; padding:10px; width:calc(20% - 20px);}

.m_left3{ float:left; width:70%; border:1px solid #ddd; padding:1% 2%}

.m_right3{ float:right; width:24%;}

.m_left5{ float:left; width:25%;}

.m_right5{ float:right; width:70%; padding:0 1.5%;}



}

@media screen and (min-width:320px){

.tt1{font-size:12px;}

.tt2{font-size:12px;}

.tt3{font-size:14px;}

.tt4{font-size:16px;}

.tt5{font-size:16px;}

.tt6{font-size:18px;}

.tt7{font-size:19px;}

.tt8{font-size:20px;}

.tt9{font-size:26px;}

.tt10{font-size:28px;}

.tt11{font-size:28px;}

.tt12{font-size:38px;}

}

@media screen and (min-width: 414px){

.tt1{font-size:12px;}

.tt2{font-size:12px;}

.tt3{font-size:14px;}

.tt4{font-size:16px;}

.tt5{font-size:16px;}

.tt6{font-size:18px;}

.tt7{font-size:18px;}

.tt8{font-size:20px;}

.tt9{font-size:26px;}

.tt10{font-size:28px;}

.tt11{font-size:28px;}

.tt12{font-size:38px;}



}

@media screen and (min-width: 480px){

.tt1{font-size:12px;}

.tt2{font-size:12px;}

.tt3{font-size:14px;}

.tt4{font-size:16px;}

.tt5{font-size:18px;}

.tt6{font-size:18px;}

.tt7{font-size:20px;}

.tt8{font-size:22px;}

.tt9{font-size:26px;}

.tt10{font-size:28px;}

.tt11{font-size:28px;}

.tt12{font-size:38px;}



}

@media screen and (min-width: 640px) {

.tt1{font-size:12px;}

.tt2{font-size:14px;}

.tt3{font-size:16px;}

.tt4{font-size:18px;}

.tt5{font-size:18px;}

.tt6{font-size:20px;}

.tt7{font-size:20px;}

.tt8{font-size:22px;}

.tt9{font-size:28px;}

.tt10{font-size:30px;}

.tt11{font-size:30px;}

.tt12{font-size:48px;}



}

@media (max-width:768px){

.pc{ display:none;}

.app{ display:block;}

.mhj{ height:5px;}

.mhj2{overflow:hidden; clear:both; height:10px;}

  }

@media (min-width:769px) {

.tt1{font-size:14px;}

.tt2{font-size:16px;}

.tt3{font-size:18px;}

.tt4{font-size:20px;}

.tt5{font-size:22px;}

.tt6{font-size:24px;}

.tt7{font-size:24px;}

.tt8{font-size:24px;}

.tt9{font-size:32px;}

.tt10{font-size:36px;}

.tt11{font-size:40px;}

.tt12{font-size:60px;}



.mhj{ height:20px;}

.fl{ float:left;}

.fr{ float:right;}

.pc{ display:block;}

.app{ display:none;}

.mhj{ height:10px;}

.mhj2{overflow:hidden; clear:both; height:20px;}

}

@media (min-width:1024px) {

.tt1{font-size:14px;}

.tt2{font-size:16px;}

.tt3{font-size:18px;}

.tt4{font-size:20px;}

.tt5{font-size:22px;}

.tt6{font-size:24px;}

.tt7{font-size:28px;}

.tt8{font-size:32px;}

.tt9{font-size:36px;}

.tt10{font-size:40px;}

.tt11{font-size:48px;}

.tt12{font-size:68px;}



.pc{ display:block;}

.app{ display:none;}



}

@media (min-width:1180px) {

.tt1{font-size:14px;}

.tt2{font-size:16px;}

.tt3{font-size:18px;}

.tt4{font-size:20px;}

.tt5{font-size:22px;}

.tt6{font-size:24px;}

.tt7{font-size:28px;}

.tt8{font-size:32px;}

.tt9{font-size:36px;}

.tt10{font-size:40px;}

.tt11{font-size:48px;}

.tt12{font-size:68px;}

.pc{ display:block;}

.app{ display:none;}

}



@media (min-width:1360px) {	}



@-webkit-keyframes ripple { 

0% {   -webkit-transform: scale(1);           transform: scale(1);   opacity: 0.2; } 

100% {   -webkit-transform: scale(40);           transform: scale(40);   opacity: 0; }

}



@keyframes ripple { 

0% {-webkit-transform: scale(1);           transform: scale(1);   opacity: 0.2; } 

100% { -webkit-transform: scale(40);           transform: scale(40);   opacity: 0; }

}

@media screen and (max-width:1199px)and (min-width:300px) {
.m_left,.m_right{ width:100%;}
}